Wind River Support Network

HomeDefectsLIN5-22128
Fixed

LIN5-22128 : Security Advisory - linux - CVE-2016-7910

Created: Nov 17, 2016    Updated: May 29, 2018
Resolved Date: Nov 21, 2016
Found In Version: 5.0.1.37
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

Use-after-free vulnerability in the disk_seqf_stop function in block/genhd.c in the Linux kernel before 4.7.1 allows local users to gain privileges by leveraging the execution of a certain stop operation even if the corresponding start operation had failed. 

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-7910

Other Downloads


Live chat
Online